.remind {
color:#0000FF;
/* font-weight:bold;*/
font-family: Arial, Helvetica, sans-serif; 
font-size: 17px; 
text-align:center;
margin: 0px auto; 
height: auto; 
width: 230px; 
border: 1px solid #006633; }
.mdl { font-family:Verdana, Geneva, sans-serif;font-size:18px; color:#000;} /*modle*/
.hcl{ font-family:Verdana, Geneva, sans-serif;font-size:15px;color:#399; }  /*hardware compatibility list*/
.cnt{ font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#39f;}    /*content*/
.pak { font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#003399;} /*packing*/
ul { font: normal  0.8em  Verdana;color: #1c77a5;}

li { font-family:Verdana, Geneva, sans-serif;color:003399;font-size:12px;}
p { font-family:Verdana, Geneva, sans-serif;color:gray;font-size:12px;}
